.grid-wrapper  .title a {
  font-size:1.306em;
  color:#222;
  line-height: 1.5;
}

.grid-wrapper .subtitle {
  font-size: 0.920em;
  color: #a5a098;
  text-transform: uppercase;
}

.grid-wrapper .subtitle a {
  color: #a5a098;
}

.grid-wrapper .subtitle a:hover {
  color: #6F6C62;
}

.grid-wrapper {
  max-width: 100%;
  margin: 10px auto;
}

.grid-wrapper:after {
  content: '';
  display: block;
  clear: both;
}

.grid-item {
  width: 250px;
  height: auto;
  float: left;
  margin-bottom: 10px;
  background: #fff;
  border: 1px solid #333;
  border-color: hsla(0, 0%, 0%, 0.5);
  border-radius: 5px;
  z-index: 4;
}

#content-wrapper .maker-banner {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1028px;
  margin-top: 10px;
}

     /* quick fix delete   */

#content-wrapper .box-wrap .box-cont {
    border: none;
}

#content-wrapper .box-wrap .box-cont {
    display: block;
}

.photothumb{
  width: 100%;
}

.desc img{
  width: 100%;
  margin: 0 10px 10px 0;
  float: left;
}

.desc p{
  margin-bottom: 10px;
}

div.project-card-icon {
  margin: 0px 10px 0 21px;
}

.box-details div div {
  /*! display: inline; */
  /*! padding: 3px; */
  /*! display: inline-block; */
}

.sprite {
    background-image: url("/-/media/MakerIO/Images/Sprites/sidebar_sprite.png");
      background-repeat: no-repeat;
}

.sprite-thumbsup-dark {
    background-position: -14px -426px;
    background-repeat: no-repeat;
}

.sprite-heart-fav {
    background-position: -14px -627px;
    background-repeat: no-repeat;
}

.sprite-heart {
    background-position: -14px -673px;
    background-repeat: no-repeat;
}

div.first-view{
    width:34px;
    height:21px;
    display:inline-block;
    overflow:hidden;
    margin: 0 8px -1px 0;
}

.fav.second-view {
    background-image: url("/-/media/MakerIO/Images/Sprites/sidebar_sprite.png");
    background-position:-14px -673px;
    background-repeat: no-repeat;
    height:20px;
    overflow:hidden;
    width: 26px;
}

.like.second-view {
    background-image: url("/-/media/MakerIO/Images/Sprites/sidebar_sprite.png");
    background-position:-14px -412px;
    background-repeat: no-repeat;
    height:20px;
    overflow:hidden;
    width: 41px;
}

  .grid-item .box-cont .box-details div {
  display: inline-block;
}

.second-view:hover {
  cursor: pointer;
}

div.fav.change-position{
    background-position:-14px -628px;
}

div.like.change-position{
    background-position:-14px -438px;
}

    #content-wrapper .box-wrap .box-cont .box-thumb-sm {
        
        height: auto;
        text-align: inherit;
    }

/* Ribbons */

div.grid-item {
  position: relative;
  overflow: hidden;
}

div.corner-ribbon {
    height: 0px;
    width: 130px;
    position: absolute;
    top: 25px;
    right: -34px;
    text-align: center;
    font-weight: 600;
    font-size: 12px;
    white-space: nowrap;
    -webkit-transform: rotate(39deg);
    -moz-transform: rotate(39deg);
    -ms-transform: rotate(39deg);
    -o-transform: rotate(39deg);
    transform: rotate(39deg);
    z-index: 0;
}

div.corner-ribbon::before {
    box-sizing: border-box;
    border-style: solid;
    border-color: transparent;
    border-width: 17px;
    border-left-width: 0px;
    border-right-width: 0px;
    content: "";
    display: block;
    left: -39px;
    position: absolute;
    width: 141%;
    border-top-width: 0px;
    top: 0;
    z-index: -1;
}

div.corner-ribbon-left {
    height: 0px;
    width: 500px;
    position: absolute;
    top: 25px;
    right: -34px;
    color: #FFF;
    text-align: center;
    font-weight: 600;
    font-size: 12px;
    white-space: nowrap;
    -webkit-transform: rotate(-39deg);
    -moz-transform: rotate(-39deg);
    -ms-transform: rotate(-39deg);
    -o-transform: rotate(-39deg);
    transform: rotate(-39deg);
    z-index: 1;
}

div.corner-ribbon-left::before {
    box-sizing: border-box;
    border-style: solid;
    border-color: transparent;
    border-width: 17px;
    border-left-width: 0px;
    border-right-width: 0px;
    content: "";
    display: block;
    left: 124px;
    position: absolute;
    width: 45%;
    border-top-width: 0px;
    top: -1px;
    z-index: -1;
}

.grid-wrapper .blog .corner-ribbon, 
.grid-wrapper .product .corner-ribbon, 
.grid-wrapper .video .corner-ribbon,
.grid-wrapper .platform .corner-ribbon,
.grid-wrapper .generic-card .corner-ribbon {
  color: #FFF;
}

.grid-wrapper .project .corner-ribbon::before {
  background-color: #F8990B;
}

.grid-wrapper .blog .corner-ribbon::before {
  background-color: #24ad1b;
}

.grid-wrapper .product .corner-ribbon::before {
  background-color: #000;
}

.grid-wrapper .video .corner-ribbon::before {
  background-color: #74807E;
}

.grid-wrapper .interview .corner-ribbon::before {
   border-bottom-color: #e4c335;
}

.grid-wrapper .favorite .corner-ribbon-left::before {
  background-color: #ff0000;
}

.grid-wrapper .new .corner-ribbon-left::before {
  background-color: #ff0000;
}

.grid-wrapper .platform .corner-ribbon::before {
  background-color: #483D8B;
}

.grid-wrapper .generic-card .corner-ribbon::before {
  background-color: #221ABB;
}

.content .subtitle,
.content .mk-s {
    margin-left: 10;
}


/* hover text overlay */

.content {
	display: inline-block;
}

.container {
	overflow: hidden;
	position: relative;
	width: 100%;
}

.container img {
	display: block;
	height: auto;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	max-width: 100%;
	margin: 0;
}

.container:hover img {
	-webkit-transform: scale(1.4);
	-moz-transform: scale(1.4);
	transform: scale(1.2);

}

 .overlay {
	background: rgba(0,0,0,0.5);
        color: white;
	height: 90%;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: all 300ms;
	-moz-transition: all 300ms;
	transition: all 300ms;
	-webkit-transition-delay: 200ms;
	-moz-transition-delay: 200ms;
	transition-delay: 200ms;
	z-index: 2;
	padding: 0;
        overflow: hidden;
	margin-bottom: 0;
	cursor: pointer;
}



.container:hover .overlay {
	opacity: 1;
}

.text {
  color: white;
  position: absolute;
  height: 100%;
}

.text{
    overflow:hidden;
    text-overflow: ellipsis;
    content: "";
    padding: 0 10px;
    width: 100%;
}

.text:before {
    content:'';
    width:100%;
    height:100%;    
    position:absolute;
    left:0;
    top:0;
    background:linear-gradient(transparent 100px, black);
}

div.overtext {
    overflow: hidden;
    /*! margin-bottom: 6px; */
}

  .content div.title,
  .content div.subtitle {
    padding: 0 10px;
    position: relative;
    background: white;
    z-index: 3;
}

.content div.title {
  padding-top: 5px;
}

@media screen and (max-width:750px) {
 .overlay {
      background: rgba(0,0,0,0);
}

@media screen and (max-width:700px) {
    
  .container .title,
  .container .subtitle,
  .container .overlay {
     margin: 0 10px;
    }
  
  .container .title,
  .container .subtitle,
  .container .overlay {
     margin: 0 10px;
    }
    
  .overlay {
     opacity: 1;
     background: rgba(0,0,0,0);
     position: static;
     transition: 0;
     cursor: auto;
    }
    
  .container .text {
    color: black;
    opacity: 1;
    position: static;
    height: 80%;
    }
    
  .container:hover img {
    -webkit-transform: none;
    -moz-transform: none;
    transform: none;
}
  
  .text:before {
    position:static;
    background:linear-gradient(transparent none, black);
}
  
 .desc .overflow-fade p {
    position: relative;
    overflow: hidden;
    max-height: 10.8em;
}

 .desc .overflow-fade p:after {
    content: "";
    position: absolute;
    bottom: 0px;
    right: 0;
    width: 100%;
    height: 25%;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 100%);
}
    
}
